echo Executing Server Config...
lanmode 0
rcon_password 123456789123456789
maxplayers 50
port 7777
hostname  Samp-RP by ReZzZnov
gamemode0 RolePlay 1
filterscripts TD
announce 1
query 1
weburl www.samp-rp.ru
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
maxnpc 10
logtimeformat [%H:%M:%S]
plugins streamer mysql crashdetect sscanf CVector
mapname Russia